﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="FuseOpen.Uno.Build" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Build.Targets" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Common" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.API" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.CIL" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.CPlusPlus" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.CSharp" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.JavaScript" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.OpenGL" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.PInvoke" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Backends.UnoDoc" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Core" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Extensions" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Compiler.Frontend" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Configuration" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.ProjectFormat" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Runtime.Core" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.Stuff" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup.AST" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup.CodeGeneration" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup.Common" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup.Reflection" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Uno.UX.Markup.UXIL" version="1.9.0-rc1" targetFramework="net45" />
  <package id="FuseOpen.Xamarin.Mac" version="3.4.0.2" targetFramework="net45" />
  <package id="Microsoft.Bcl.Immutable" version="1.0.34" targetFramework="net45" />
  <package id="Microsoft.Web.Xdt" version="2.1.1" targetFramework="net45" />
  <package id="Minimatch" version="1.1.0.0" targetFramework="net45" />
  <package id="Mono.Cecil" version="0.10.0" targetFramework="net45" />
  <package id="Mono.Options" version="5.3.0.1" targetFramework="net45" />
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="net45" />
  <package id="NuGet.Common" version="4.5.0" targetFramework="net45" />
  <package id="NuGet.Core" version="2.14.0" targetFramework="net45" />
  <package id="NuGet.Frameworks" version="4.5.0" targetFramework="net45" />
  <package id="NuGet.Packaging" version="4.5.0" targetFramework="net45" />
  <package id="NuGet.Packaging.Core" version="4.5.0" targetFramework="net45" />
  <package id="NuGet.Versioning" version="4.5.0" targetFramework="net45" />
  <package id="System.Reactive" version="4.0.0-preview00001" targetFramework="net45" />
  <package id="System.Reactive.Windows.Threading" version="4.0.0-preview00001" targetFramework="net45" />
</packages>